Subject: RE: NAG 10 year valuation model
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 12 Feb 2002 11:28:51 -0800 (PST)

I'm fine with the 1-2% growth rate, but think we need to make an assumption about the major contracts that expire 10/31/03.  

 -----Original Message-----
From: 	Geaccone, Tracy  
Sent:	Tuesday, February 12, 2002 12:58 PM
To:	Howard, Kevin A.; Hayslett, Rod; Chandler, Bob; Saunders, James; Corman, Shelley
Cc:	Desai, Jayshree
Subject:	RE: NNG 10 year valuation model

 -----Original Message-----
From: 	Howard, Kevin A.  
Sent:	Tuesday, February 12, 2002 10:35 AM
To:	Hayslett, Rod; Geaccone, Tracy; Chandler, Bob; Saunders, James; Corman, Shelley
Cc:	Desai, Jayshree
Subject:	NNG 10 year valuation model

I met with Jayshree Desai this morning to discuss the recommended changes to the NNG valuation model.  She will make these and circulate the model later today.  I few items worth mentioning -

1) Capex assumptions still seem too high for 2002-2004.  However, the 2002 number is some $30 million below the "Dynegy transition" capex amount shown in the 2002 Capex schedule.  Can we just assume non-discretionary only with the Base Gas repurchase in 2002/2003? Any discretionary would be commercially-driven. [Geaccone, Tracy]  The lower capital is probably from the revised plan.  I am okey with the other assumption. 
2) Keep O&M flat to 2001 numbers? [Geaccone, Tracy]  Costs have been reduced due to Dynegy transition.  If we assume under our control, costs would be the same or slightly lower.  I would propose the same for now. 
3) Tracy / Shelley - Any thoughts on how to incorporate the contract info to better analyze the "contract roll off" scenarios? We have just assumed the 2002 Plan with 1-2% growth rate going forward with a new rate case in effect in 2005. Rod, not sure how you want to look at rate case assumptions or expansion opportunities but we can discuss tomorrow.  Recognizing the volume of NNG contract info and the time constraint we are under, there may or may not be any better alternative. [Geaccone, Tracy]    I think this is a good assumption 
4) Rod - we have assumed an equity infusion of $175 million to re-capitalized NNG to more "reasonable" levels.  I can reduce the amount to $112,500,000 which is the Citibank prepay amount allocated to NNG if that sounds reasonable. 
5) We will show a reduction in A/R of $1.807 billion and a corresponding reduction in equity due to the MCTJ loan.

Any thoughts you have on the above items would be very helpful.  We are trying to send out the info memo by the end of the week.  This model will be the basis for the NNG valuation.

Thanks,
Kevin